W3C home > Mailing lists > Public > public-evangelist@w3.org > February 2004

Re: FW: current internet requirements

From: Alex Rousskov <rousskov@measurement-factory.com>
Date: Thu, 19 Feb 2004 10:12:47 -0700 (MST)
To: "Green, Kichelle (NIH/NCI)" <greenk@mail.nih.gov>
Cc: "'public-evangelist@w3.org'" <public-evangelist@w3.org>, dom@w3.org
Message-ID: <Pine.BSF.4.58.0402191002140.41026@measurement-factory.com>


On Thu, 19 Feb 2004, Green, Kichelle (NIH/NCI) wrote:

> What are the current requirements (versions) of Internet Explorer and
> Netscape Browser that people are using?

People (and others) are currently using virtually _all_ released
versions of Internet Explorer and Netscape browsers as well as many
other browsers. Are you interested in the currently most popular
browsers and their versions? The answer will depend on your web site
audience. You can start your research here:
	http://www.google.com/search?q=browser+usage

If you are interested in making your pages "look good" in currently
popular browsers, you can start with
	http://www.google.com/search?q=browser+compatibility

HTH,

Alex.
Received on Thursday, 19 February 2004 12:12:58 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Friday, 15 July 2011 00:13:22 GMT